@charset "UTF-8";

#Tvprogram {
}

#Tvprogram section#Main .flex-box {
	margin-bottom: 2em;
}

#Tvprogram .flex-box > div {
	width: 50%;
	padding: 1em;
	box-sizing: border-box;
}

#Tvprogram .flex-box > div:nth-child(2) {
	margin-top: 3em;
}

#Tvprogram .flex-box.odd {
	flex-flow: row-reverse;
}

#Tvprogram .flex-box h3 {
	margin-top: 0;
}

#Tvprogram ul#program {
	margin: 2em 0;
	padding: 0;
}

#Tvprogram ul#program li {
	margin: 0 0 4px;
	padding: 10px 20px 10px 10px;
	background: #d5ecfd;
	border-left: solid 20px #4273b1;
	list-style: none;
}
#Tvprogram ul#program li.season2 {
	background: #fae0d3;
	border-left: solid 20px #f96f2b;
}
#Tvprogram ul#program li.season3 {
	background: #F6FAED;
	border-left: solid 20px #86B81B;
}
#Tvprogram ul#program li.season4 {
  background: #fbedfa;
  border-left: solid 20px #de3b87;
}
#Tvprogram ul#program li.season5 {
  background: #dbdcfc;
  border-left: solid 20px #4548a7;
}

#Tvprogram ul#program li::before {
	padding: 0;
	background: none;
}

#Tvprogram ul#program dl {
	display: flex;
	align-items: center;
}

#Tvprogram ul#program dt {
	padding: 0;
	width: 320px;
	border: none;
}

#Tvprogram ul#program dt::after {
	border: none;
}

#Tvprogram ul#program dt img {
	max-width: 100%;
	height: auto;
}

#Tvprogram ul#program dd {
	padding: 15px 20px;
	width: 830px;
	border: none;
}

#Tvprogram ul#program h3 {
	margin: 0;
	padding: 0;
	border: none;
}

#Tvprogram div.pretty-embed {
	background: #000;
	transition: all 0.3s ease;
}

#Tvprogram div.pretty-embed:hover {
	background: #666;
}

#Tvprogram div.pretty-embed::after {
	background-image: url(data:image/png;base64,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);
}

#Tvprogram div.pretty-embed img {
	opacity: 0.5;
}

#Tvprogram img { max-width: 100%; }
#Tvprogram .flex-box { display: flex; }



@media screen and (max-width: 767px) {

/* スポ×イズム */
#Tvprogram{}
#Tvprogram .flex-box{
	flex-wrap:wrap!important;
}
#Tvprogram .flex-box > div{
	width: 100%;
}
#Tvprogram .flex-box > div:nth-child(2){
	margin-top: 0;
}

/* テレビ番組 */
#Tvprogram ul#program li { border-left: solid 10px #4273b1; }
#Tvprogram ul#program dl { display: block; }
#Tvprogram ul#program dt { width: auto; text-align: center; display: block; }
#Tvprogram ul#program dd { width: auto; display: block; }

}